.btErdeeWeather_emgHeader {
	float: left;
	padding: 27px 15px 0;
	min-width: 33px;
	margin-top: 40px;
	background-repeat: no-repeat;
	background-position: center top;
	text-decoration: none;
}
a.btErdeeWeather_emgHeader:hover {
	text-decoration: underline;
}
.weatherSymbolA {
	background-image: url(images/sunny.png);
}
.weatherSymbolC, .weatherSymbolS, .weatherSymbolE, .weatherSymbolH, .weatherSymbolM, .weatherSymbolN, .weatherSymbolO {
	background-image: url(images/spells.png);
}
.weatherSymbolB, .weatherSymbolK, .weatherSymbol {
	background-image: url(images/clouds.png);
}
.weatherSymbolD {
	background-image: url(images/fog.png);
}
.weatherSymbolQ {
	background-image: url(images/wetsnow.png);
}
.weatherSymbolF, .weatherSymbolP {
	background-image: url(images/thunderstorm.png);
}
.weatherSymbolI, .weatherSymbolR {
	background-image: url(images/rain.png);
}
.weatherSymbolJ, .weatherSymbolL {
	background-image: url(images/snow.png);
}

.rd .weatherSymbolA {
	background-image: url(images/RDnl/sunny.png);
}
.rd .weatherSymbolC, .rd .weatherSymbolS, .rd .weatherSymbolE, .rd .weatherSymbolH, .rd .weatherSymbolM, .rd .weatherSymbolN, .rd .weatherSymbolO {
	background-image: url(images/RDnl/spells.png);
}
.rd .weatherSymbolB, .rd .weatherSymbolK, .rd .weatherSymbol {
	background-image: url(images/RDnl/clouds.png);
}
.rd .weatherSymbolD {
	background-image: url(images/RDnl/fog.png);
}
.rd .weatherSymbolQ {
	background-image: url(images/RDnl/wetsnow.png);
}
.rd .weatherSymbolF, .rd .weatherSymbolP {
	background-image: url(images/RDnl/thunderstorm.png);
}
.rd .weatherSymbolI, .rd .weatherSymbolR {
	background-image: url(images/RDnl/rain.png);
}
.rd .weatherSymbolJ, .rd .weatherSymbolL {
	background-image: url(images/RDnl/snow.png);
}
.rd .btErdeeWeather_emgHeader .text {
	color: #223C7F;
}

.naarbuiten .weatherSymbolA, .wegwijs .weatherSymbolA {
	background-image: url(images/naarbuiten/sunny.png);
}
.naarbuiten .weatherSymbolC, .naarbuiten .weatherSymbolS, .naarbuiten .weatherSymbolE, .naarbuiten .weatherSymbolH, .naarbuiten .weatherSymbolM, .naarbuiten .weatherSymbolN, .naarbuiten .weatherSymbolO, .wegwijs .weatherSymbolC, .wegwijs .weatherSymbolS, .wegwijs .weatherSymbolE, .wegwijs .weatherSymbolH, .wegwijs .weatherSymbolM, .wegwijs .weatherSymbolN, .wegwijs .weatherSymbolO {
	background-image: url(images/naarbuiten/spells.png);
}
.naarbuiten .weatherSymbolB, .naarbuiten .weatherSymbolK, .naarbuiten .weatherSymbol, .wegwijs .weatherSymbolB, .wegwijs .weatherSymbolK, .wegwijs .weatherSymbol {
	background-image: url(images/naarbuiten/clouds.png);
}
.naarbuiten .weatherSymbolD, .wegwijs .weatherSymbolD {
	background-image: url(images/naarbuiten/fog.png);
}
.naarbuiten .weatherSymbolQ, .wegwijs .weatherSymbolQ {
	background-image: url(images/naarbuiten/wetsnow.png);
}
.naarbuiten .weatherSymbolF, .naarbuiten .weatherSymbolP, .wegwijs .weatherSymbolF, .wegwijs .weatherSymbolP {
	background-image: url(images/naarbuiten/thunderstorm.png);
}
.naarbuiten .weatherSymbolI, .naarbuiten .weatherSymbolR, .wegwijs .weatherSymbolI, .wegwijs .weatherSymbolR {
	background-image: url(images/naarbuiten/rain.png);
}
.naarbuiten .weatherSymbolJ, .naarbuiten .weatherSymbolL, .wegwijs .weatherSymbolJ, .wegwijs .weatherSymbolL {
	background-image: url(images/naarbuiten/snow.png);
}
.naarbuiten .btEnaarbuiteneeWeather_emgHeader .text, .wegwijs .btEnaarbuiteneeWeather_emgHeader .text {
	color: #223C7F;
}